Handles micro-deposit bank verification process. Make a request without a request body to initiate two small deposits to the customer’s bank account. Include deposit amounts to verify the received values and complete verification.
POST
/
funding-sources
/
{id}
/
micro-deposits
cURL
POST https://api-sandbox.dwolla.com/funding-sources/e52006c3-7560-4ff1-99d5-b0f3a6f4f909/micro-depositsAuthorization: Bearer 8tJjM7iTjujLthkbVPMUcHLqMNw4uv5kG712g9j1RRBHplGpwoContent-Type: application/vnd.dwolla.v1.hal+jsonAccept: application/vnd.dwolla.v1.hal+json
var fundingSourceUrl =
"https://api-sandbox.dwolla.com/funding-sources/e52006c3-7560-4ff1-99d5-b0f3a6f4f909";
dwolla.post(`${fundingSourceUrl}/micro-deposits`);
POST https://api-sandbox.dwolla.com/funding-sources/e52006c3-7560-4ff1-99d5-b0f3a6f4f909/micro-depositsAuthorization: Bearer 8tJjM7iTjujLthkbVPMUcHLqMNw4uv5kG712g9j1RRBHplGpwoContent-Type: application/vnd.dwolla.v1.hal+jsonAccept: application/vnd.dwolla.v1.hal+json
var fundingSourceUrl =
"https://api-sandbox.dwolla.com/funding-sources/e52006c3-7560-4ff1-99d5-b0f3a6f4f909";
dwolla.post(`${fundingSourceUrl}/micro-deposits`);